/* 
WOO CUSTOM STYLESHEET
---------------------

Instructions:

Add your custom styles in this file instead of style.css so it 
is easier to update the theme. Simply copy an existing style 
from style.css to this file, and modify it to your liking. */


/* 
GLOBAL STYLES
----------------
Add styles beneath this line that you want to be applied across your entire site */
.page-id-332 .type-page header h1 {
    display: none;
}

TOP MENU

#top {
padding: 0px;
max-width: 40.998em;
float: right;}
#top ul.nav {
    font-size: 1.1em;
font-family: Georgia;
color: rgb(250, 250, 250);}
#top ul.nav > li a {
    font: 1.1em/1.618em 'Vollkorn',arial,sans-serif;
    color: rgb(255, 255, 255) !important;
}
#top {
 background:#E99E13;
opacity: 0.0;   
    padding: 0px 1.618em;}
#top ul.nav > li a {
    color: rgb(250, 250, 250);
}
.post img, .type-page img, .type-feature img, .type-testimonial img, .type-portfolio img, .search-results .page img, .search-results .type-product img, .search-results .type-feature img, .search-results .type-testimonial img, .search-results .type-portfolio img, .post img.thumbnail, .type-page img.thumbnail, .type-feature img.thumbnail, .type-testimonial img.thumbnail, .type-portfolio img.thumbnail, .search-results .page img.thumbnail, .search-results .type-product img.thumbnail, .search-results .type-feature img.thumbnail, .search-results .type-testimonial img.thumbnail, .search-results .type-portfolio img.thumbnail {
    padding: 0px;
    border: none;
background: transparent;}
ul, ol, dl, p, table, form, pre, hr {
    margin: 0px 0px 0.5em;}
IMAGE BORDERS

.entry img {
    max-width: 100%
    padding: 0px;
}

#header {
padding: 2px;}

#navigation ul.nav > li.current_page_item a, #navigation ul.nav > li.current_page_parent a, #navigation ul.nav > li.current-menu-ancestor a, #navigation ul.nav > li.current-cat a, #navigation ul.nav > li.current-menu-item a {  
   background-image: none;
 background-clip: none;
    background-color: rgba(200, 200, 200,0.0);
border-width: 2px 2px;
border-top: 1px 1px;
border-bottom: 1px 1px;
border-color: #FDCC71 ;
box-shadow: none}

#navigation ul.nav > li:hover {
     text-decoration: none;
    background-color: #F99100;
background-image: none;
}


#navigation ul.nav ul > li a:hover {
    background: none repeat scroll 0% 0% #F99100;
}

#navigation ul.nav > li a {
    font: 1.1em/1.618em 'Vollkorn',arial,sans-serif;
    color: #rgb(75, 75, 75) !important;
}

#navigation ul.nav > li a:hover {
    box-shadow: 0px 0px 0px 0px rgb(159, 136, 136);
    background-color: #F99100;
    background-image: linear-gradient(to bottom, #F99100, #F99100);
    text-decoration: none;
font: 1.1em/1.618em 'Vollkorn',arial,sans-serif;
    color: #FFFFFF !important;}

#navigation ul.sub-menu > li a {
    box-shadow: 0px 0px 0px 0px rgb(159, 136, 136);
    background-color: #FCBB39;
    background-image: linear-gradient(to bottom, #FCBB39, #FCBB39);
    text-decoration: none;
    border-bottom-left-radius: 0.0em;
    border-bottom-right-radius: 0.0em;
font: 1.1em/1.618em 'Vollkorn',arial,sans-serif;
    color: #FFFFFF !important;}

#navigation ul.nav > li.current_page_item ul li a {
    background: none repeat scroll 0% 0% #F99100;}
#navigation ul.nav > li.current_page_item ul li a:hover {
    background: none repeat scroll 0% 0% #FCBB39;}

#navigation ul.nav ul > li:last-child a {
    border-bottom-left-radius: 0.0em;
    border-bottom-right-radius: 0.0em;}

SLIDER

.cycloneslider-template-standard {width: 100%;
}

.cycloneslider-template-standard .cycloneslider-caption-title { 
font-size: 30px; 
font-family:"Georgia";
color:#FFFFFF;
line-height: 1.2;}

.cycloneslider-template-standard .cycloneslider-caption { 
position absolute; 
bottom: 20px;
 width: auto; 
background: rgba(50,50,50,0.3);
opacity: 1.0;}

.cycloneslider-template-standard {
    max-width: 100%;
align: center;
border-width: 3px 3px;
border-top: 1px 1px;
border-bottom: 1px 1px;
border-color: #FDCC71 ;
}
.cycloneslider-template-standard .cycloneslider-caption-description {
    padding: 0px 20px 15px;
    font-size: 15px;
color:#FFFFFF;
opacity: 1.0;}
    line-height: 1.5;}
.post-332.page.type-page.status-publish hentry {margin: 0px 0px 0px}

#wrapper{
    background: rgba(250,250,250,0.0);}

.type-page {
    margin: 0px 0px 1.0em;}

#navigation {
    margin-bottom: 1.0em;box-shadow: none;}
#navigation {
    border-radius: 0.0em;
 border-top-left-radius: 0.0em;
border-color: rgba(255, 255, 255, 0.0);
background-image: none;
    background-clip: none;
    background-color: rgba(150,150,150,0.0);}
    
#navigation ul.nav > li.current-menu-item a {
    margin-top: -1px;
    background-color: none;
    background-image: none;
    box-shadow: 0px 0px 0px 1px rgba(255, 255, 255, 0.0) inset;
    padding-top: 0.7em;
}

#navigation ul.nav > li:first-child a {
    border-top-left-radius: 0.0em;
 border-bottom-left-radius: 0.0em;
padding: 0.4em 1.7em;}

#navigation ul.nav > li a {
    font-weight: normal;
    padding: 0.4em 2.15em;
text-shadow: none;}
#navigation ul.nav > li a {
    border-color: rgba(255, 255, 100, 0.0);
border-style: solid;
border-color: rgb(255, 255, 255);
-moz-border-top-colors: none;
-moz-border-right-colors: none;
-moz-border-bottom-colors: none;
-moz-border-left-colors: none;
border-image: none;
border-width: 0px 0px 0px 0px;
border-radius: 0px;
background-clip: padding-box;
box-shadow: 0px 0px 0px 0px rgb(100, 100, 100);
}
#navigation ul.nav > li a {
    font: 1.1em/1.618em 'Vollkorn',arial,sans-serif;
    color: rgb(62, 62, 62) !important;
}


#navigation ul.nav > li:last-child a:hover {
    border-width: 0px 0px;
font: 1.1em/1.618em 'Vollkorn',arial,sans-serif;
color: #FFFFFF !important;
    box-shadow: 0px 0px 0px 0px rgb(100, 100, 100);
background-color: rgba(75, 75, 200,0.0);
float: right;
}

#navigation ul.nav > li:last-child a {
    border-width: 0px 0px;
    box-shadow: 0px 0px 0px 0px rgb(100, 100, 100);
background-color: rgba(75, 75, 200,0.0);
float: right;}

#footer-wrapper {
    background: none repeat scroll 0% 0% #E99E13;
}

#footer p {
     font: 0.9em 'PT Sans',arial,sans-serif;
    color: rgb(255, 255, 255) !important;}
#footer ul.nav > li a {
    font: 0.9em 'PT Sans',arial,sans-serif;
    color: rgb(255, 255, 255) !important;}

#footer-widgets img {
    vertical-align: bottom;}
#footer-widgets .widget {
    font-size: 0.9em;
    border-color: #373531;}
#footer {
    border-top: 0px solid rgb(100, 100, 100);}

h1,h2{
    font-family: Georgia;
Font-size: 1.2em;
color: #E99E13} 
h6{
    font-family: Georgia;
Font-size: 0.9em;}
color: rgb(50, 50, 50)}

.widget #connect {
    padding: 0px;
    border: 0px none;
}
#connect {
    background: none;}

/* 
DESKTOP STYLES
-----------------
Add styles inside the media query below that you only want to be applied to the desktop layout of your site */

@media only screen and (min-width: 768px) {
	/* Desktop styles go here */
}